/* 
    Document   : menuCategories
    Created on : Jul 10, 2009, 10:18:20 AM
    Author     : andrew
    Description:
       Menu with categories are formed by this stylesheet.
       This menu is used in pages with three column layout.
*/

#menuCategories {
    width: 182px;/*-2px borders of .rounded*/
    margin-bottom: 40px;
    float: right;
    display: inline;/*for IE6*/
}

#menuCategories h2{
    width: 162px !important;
    height: 29px !important;
    padding: 13px 0 0 22px;
    margin: 0;
    float: left;
    display: inline;/*for IE6*/
    font-size: 14px;
    font-weight: bold;
    text-transform: none;
    color: #fff;
    background: url(../../images/categMenu_H1_bg.png) no-repeat top left;
}

#menuCategories ul{
    list-style: none;
    padding: 16px 0 21px 0;
    float: left;
    display: inline;
}

#menuCategories ul li{
    width: 147px !important;
    padding: 0 0 0 35px;
    background: url(../../images/categMenu_li_img.gif) no-repeat 21px 4px;
    float: left;
    display: inline;
    clear: both;
}

#menuCategories ul a:link,
#menuCategories ul a:visited {
    font-size: 11px;
    text-decoration: none;
    float: left;
    display: inline;
    color: #000;
}

#menuCategories ul a:hover {
    font-weight: bold;
}

#menuCategories #curCateg a:link,
#menuCategories #curCateg a:visited {
    text-decoration: underline;
    color: #ffb101;
    float: left;
    display: inline;
}

#viewAllProd:link,
#viewAllProd:visited {
    width: 140px;
    line-height: 30px;
    display: block;
    clear: both;
    margin-left: 21px;
    margin-bottom: 21px;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-transform: capitalize;
    text-decoration: none;
    text-align: center;
    background: url(../../images/viewAllProd_bg.png) no-repeat top left;
}

#viewAllProd:hover,
#viewAllProd:focus {
    color: #000;
    background-position: 0 -30px;

}

#viewAllProd:active {
    color: #fff;
    background-position: 0 -60px;
}